"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Descàrregues";
"Cabos - Network" = "Cabos - Xarxa";
"Cabos - Preferences" = "Cabos - Preferències";
"Cabos - Uploads" = "Cabos - Càrregues";
"Cabos" = "Cabos";